chiark / gitweb /
dependency on python-sqlalchemy is no longer versioned
[dsa-metapackages.git] / .gitignore
index f87e819..2fa2c59 100644 (file)
@@ -20,6 +20,8 @@ debian/debian.org-patch-tracker.debian.org.debhelper.log
 debian/debian.org-patch-tracker.debian.org/
 debian/debian.org-planet.debian.org.debhelper.log
 debian/debian.org-planet.debian.org/
+debian/debian.org-qa.debian.org.debhelper.log
+debian/debian.org-qa.debian.org/
 debian/debian.org-recommended.debhelper.log
 debian/debian.org-recommended/
 debian/debian.org-release.debian.org.debhelper.log